Thanks to all the hard work from our contributors, Lubuntu 19.10 has been released! With the codename Eoan Ermine, Lubuntu 19.10 is the 17th release of Lubuntu and the third release of Lubuntu with LXQt as the default desktop environment.

NOTICE

# Support lifespan

Lubuntu 19.10 will be supported for 9 months, until July 2020. If you need Long Term Support, it is recommended you [use Lubuntu 18.04 LTS instead](https://lubuntu.me/downloads/) (with LXDE), which will be supported for 3 years, until April 2021.

Older Lubuntu versions have reached their end of life and are not supported anymore, with the exception of 18.04, which is supported until April 2021, and 19.04, which is supported until January 2020.

# What is Lubuntu?

Lubuntu is an official Ubuntu flavor which uses the Lightweight Qt Desktop Environment (LXQt). The project’s goal is to provide a lightweight yet functional Linux distribution based on a rock-solid Ubuntu base. Lubuntu provides a simple but modern and powerful graphical user interface, and comes with a wide variety of applications so you can browse, email, chat, play, and be productive.

This is the third Lubuntu release with LXQt as the main desktop environment. The Lubuntu project, in 18.10 and successive releases, will no longer support the LXDE desktop environment or tools in the Ubuntu archive, and will instead focus on the LXQt desktop environment. You can find the following major applications and toolkits installed by default in this release:

 * LXQt 0.14.1.
 * Qt 5.12.4.
 * Mozilla Firefox 69, which will receive updates from the Ubuntu Security Team throughout the support cycle of the release.
 * The LibreOffice 6.3.2 suite.
 * VLC 3.0.8, for viewing media and listening to music.
 * Featherpad 0.11.1, for notes and code editing.
 * Discover Software Center 5.16.5, for an easy, graphical way to install and update software.
 * The powerful and fast email client Trojitá 0.7 to get you to inbox zero in no time.

You can find a variety of other applications installed which aim to enhance your experience while staying out of the way of your normal workflow.

# Where can I download it?

You can download Lubuntu 19.10 on [our downloads page](https://lubuntu.me/downloads).

# Installer

Lubuntu uses the [Calamares](https://calamares.io/) system installer in place of the Ubiquity installer that other flavors use. 19.10 ships with Calamares 3.2.15.

Some notable changes for this release are:
 * Improved location detection, which provides automatic timezone and language settings in the installer.
 * Installer runs in full-screen mode for better viewing on smaller displays.

For a full description of the new features and fixes, see the upstream announcements for [3.2.15](https://calamares.io/calamares-3.2.15-is-out/).

# Artwork

## Results of the Lubuntu Wallpaper Contest

For this release we [asked the community](https://discourse.lubuntu.me/t/lubuntu-wallpaper-contest-for-eoan-ermine/164) to get involved in creating the wallpaper for the desktop. The submissions were fantastic and the decision was difficult for the committee to decide. The committee scored the choices and narrowed the selection down. The Lubuntu Members then voted for the winning wallpaper; you can find a final, high-quality copy [here](https://raw.githubusercontent.com/lubuntu-team/artwork/ubuntu/focal/src/usr/share/lubuntu/wallpapers/1910-Lubuntu-default-wallpaper.png).

The author provided some context around their creation:

> Hello, how are you? Very happy to participate in the contest and to have been selected to be part of the desktop of the next version of Lubuntu.
> I send you the final version of the desktop wallpaper that I created for the attached contest like LubuntuFINAL.svg, created in Inkscape and also a .zip file with different design variants, including the original blue background version. I have modified the images so that they have the corresponding license.
> The image story comes like this. I am a man who likes to investigate and learn repairing old computers, as a computer fan, without much knowledge, I am trying different Linux distributions, at the moment I learn how to use the terminal, the commands and the dynamics of the hardware. For what they have given me an old cpu that tried to make work for what I found a while ago with Lubuntu as a very good option for that team since with this operating system it works smoothly and made the team functional, since that team It would be used by the family for general uses. Since I am very satisfied with Lubuntu as a system, I looked for a way to get involved in some way, so I arrived at the Lubuntu forum, it is there where I learned about the contest and where it seemed a good idea to create a desktop background. I have been using open-source programs for some time, as you may have noticed, I am self-taught, I am not a professional graphic designer; so I also ran into Inkscape. As one of my hobbies, I design cartoons, logos, etc.
> I thought it was a good idea about the contest but I wasn't sure...
> So I decided to first post it on reddit and see what opinion the users of my desktop background had. That's where I was encouraged to enter the contest and where I decided to sign up. Well I think I extended too much, I thank you for taking into account for this contest, for being able to participate together with other users who also had very good jobs and for being able to get involved in the next launch of Lubuntu. I hope that users enjoy both the wallpaper, as I enjoy creating it for all of you...
> A Big hug!
> 
> Marcelo D. Moreira from Argentina.

We have also added some of the finalists' artwork too; you can find them in the `/usr/share/lubuntu/wallpapers/` directory.

## New Lenny

Thanks to [Guephren](https://mastodon.art/@guephren), we are bringing back Lenny! Here is Lenny Eoan:

![Lenny Eoan](https://lubuntu.me/wp-content/uploads/2019/10/lenny-eoan-1.png)

# Lubuntu Manual

The Lubuntu Team has been hard at work in polishing a Lubuntu Manual book to make it easy for new and experienced users alike to use their system more productively. The book can be found at [manual.lubuntu.me](https://manual.lubuntu.me/).

We want to thank Lyn Perrine for all the hard work she has put into the Lubuntu Manual. Thank you!

All existing URLs now redirect to https://manual.lubuntu.me/stable/. Going forward, the tip of the master branch (WIP documentation for the next release) can be found at https://manual.lubuntu.me/master/, and when documentation is released for 20.04 LTS, you can find that at https://manual.lubuntu.me/lts/. While the documentation for previous releases will be kept [in the Git repository](https://phab.lubuntu.me/source/manual/), they will not be published anywhere.

# Lubuntu Project

## How can I help?

We can always use more help! **No matter your skill level or your technical experience, there's something you can help with that can make a huge difference in Lubuntu.** [Join](https://lubuntu.me/links/) us on our chat (which is bridged three ways to Matrix, Telegram, and IRC) and talk to us there. Whether you know another language, have some spare time to help us test Lubuntu, are good at writing documentation, or just want to stay "in the know," that is the place to be.

If you want to contribute to Lubuntu but do not feel you have the time or skills, consider [buying a t-shirt or donating](https://lubuntu.me/donate/) to Lubuntu.

Another great method to get involved is bug reporting. If you notice an issue, please file a bug using [the instructions on the Lubuntu Wiki](https://phab.lubuntu.me/w/bugs/).

Don't want to file a bug? [Let us know](https://lubuntu.me/links/) what the problem is (in detail, enough that we can reproduce it) and we can assist you in filing one or do it ourselves.

## Contributors

We would like to thank the following contributors for dedicating their time to Lubuntu this cycle. Thank you!

 * [Simon Quigley](https://twitter.com/tsimonquigley2)
 * [Walter Lapchynski](https://polka.bike)
 * [Lyn Perrine](https://phab.lubuntu.me/p/lynorian/)
 * [Hans Möller](https://twitter.com/hpmoller)
 * [Dan Simmons](https://mastodon.technology/@kc2bez)
 * [Chris Guiver](https://launchpad.net/~guiverc)
 * [Raman Sarda](https://theloudspeaker.home.blog/)
 * [Thomas Ward](https://launchpad.net/~teward)
 * [apt-ghetto](https://launchpad.net/~apt-ghetto)
 * [Jyoti Gomes](https://launchpad.net/~jyotigomes)
 * [Noumeno](https://launchpad.net/~noumeno)
 * [Guephren](https://mastodon.art/@guephren)
 * Many more contributors!

## New Lubuntu Members and Developers

Over the course of this cycle, we have welcomed the following contributors as [official members of the Lubuntu project](https://phab.lubuntu.me/w/membership/). Thank you for your significant and sustained contributions!

 * [apt-ghetto](https://launchpad.net/~apt-ghetto)
 * [Jyoti Gomes](https://launchpad.net/~jyotigomes)
 * [Noumeno](https://launchpad.net/~noumeno)
 * [Chris Guiver](https://launchpad.net/~guiverc)
 * [Raman Sarda](https://launchpad.net/~theloudspeaker)

We have also welcomed the following Lubuntu Members as developers of the project, with upload access to the Ubuntu archive. Thank you for your development work!

 * [Dan Simmons](https://mastodon.technology/@kc2bez)

## New Global Team

The Lubuntu Global Team has been created to foster communities in non-English languages and locales, and includes Hans Möller, Noumeno, and Jyoti Gomes as the initial drivers of the project. An up-to-date list can be found on [our Links page](https://lubuntu.me/links/), but the existing groups include: **Spanish, Portuguese, Russian, Italian, Chinese, German, Japanese, and French**. If you would like to start a language group, join our development channel and talk with the Global Team. At minimum, you should have a few interested drivers of the community, and at least one administrator that speaks English.

# Known Bugs

Please also check the [known bugs reported in the Ubuntu Release Notes](https://wiki.ubuntu.com/EoanErmine/ReleaseNotes#Known_issues) for more common bugs affecting all Ubuntu flavors.

## Keyboard Shortcuts

Many keyboard shortcuts have been updated in this release. We have moved many of the keyboard shortcuts from Openbox to the native LXQt shortcut manager, and have spent time polishing the existing shortcuts. You can find a list of all the updated shortcuts [here](https://manual.lubuntu.me/F/keyboard_shortcuts.html). Unfortunately, they won't be updated automatically when upgrading from Lubuntu 19.04 to Lubuntu 19.10. Here are the steps to update them manually:

1.  Delete the following files:
    * ~/.config/lxqt/globalkeyshortcuts.conf
    * ~/.config/lxqt/lxqt-runner.conf
    * ~/.config/openbox/lxqt-rc.xml
2.  Log out and log back in

Follow the same procedure for all users if there are more than one present. This will reset all the shortcuts to new defaults as listed in the [manual](https://manual.lubuntu.me/).

**Note: This will clear any non default shortcuts you might have configured by yourself (e.g: Super+T for QTerminal). You will have to assign them again using shortcuts settings from LXQt Configuration Center.**

**Note 2: During this shortcuts update, we decided to remove the "pseudo-tiling" shortcuts that Openbox has. This is because the Meta (aka Super) key conflicts if it is used in Openbox and LXQt. However, you can still create your "pseudo-tiling" shortcut in `~/.config/openbox/lxqt-rc.xml`, but be warned that if you use Meta key for it, you will have conflicts.**

## Calamares CVE

Recently there was [a CVE published](https://calamares.io/calamares-3.2.11-is-out/) for Calamares in the implementation of encrypted installs. We are unable to deliver this fix as an update to existing systems, however, if you plan on upgrading from 19.04, please follow these steps to ensure your system is secured:

```
cd /etc/initramfs-tools/conf.d
echo "UMASK=0077" | sudo tee -a safe-initramfs.conf
sudo chmod 0600 safe-initramfs.conf
sudo update-initramfs -u -k all
```

More information on this can be found [here](https://phab.lubuntu.me/T87).
